.under .oneColumn {
  margin-top: 24px;
}

.policy {
  box-sizing: border-box;
  margin-bottom: 36px;
  /** @media max-width: 767px */
  /** @media max-width: 767px */
}
.policy * {
  font-size: 0.875rem;
  line-height: 1.7 !important;
}
.policy a {
  display: inline-block;
}
.policy ._row {
  margin-top: 36px;
}
.policy ._row:first-of-type {
  margin-top: 0;
}
.policy ._headline {
  margin-bottom: 1em;
}
.policy ._headline ._primary {
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: 0.07em;
  font-feature-settings: "palt";
  color: var(--clr-red);
}
.policy ._list {
  margin-block: 0.5em;
}
.policy ._list-item {
  margin: 0.5em 0 0 2em;
}
.policy ._list-item:first-of-type {
  margin-top: 0;
}
.policy ._list._disc {
  list-style-type: disc;
}
.policy ._right {
  text-align: right;
}
.policy .introduction {
  border-bottom: solid 1px var(--clr-border-default);
  padding-bottom: 36px;
}
.policy .introduction ._headline ._primary {
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: 0.07em;
  font-feature-settings: "palt";
  color: var(--clr-txt-default);
  margin-bottom: 1em;
}
.policy .inquiry {
  border: solid 1px var(--clr-border-default);
  padding: 24px;
}
.policy .inquiry ._headline ._primary {
  color: var(--clr-txt-default);
}
@media screen and (max-width: 767px) {
  .policy .inquiry {
    margin-inline: 20px;
  }
}

/** @media max-width: 767px */
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
